Mesajı Okuyun
Old 23-11-2007, 10:13   #14
Mecruhi

 
Varsayılan

Merhaba , java güncelleme sorunu yaşayan arkadaşlar, Java programının Uyap uyumlu olan, "J2SE Runtime Environment 5.0" versiyonunu yüklemeleri gerekmektedir. Jre157.exe dosyasını Gerek Adalet Bakanlığının sitesinden gerekse, http://www.bubilgisayar.com/ba/bilisim/hizmetler.htm adresinden temin edebilirsiniz.
Kolay gelsin.